@media only screen and (min-width: 480px){
    .entry-header h1.entry-title{
        font-size:34px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:22px;
    }
    .contact-form h3{
        font-size:22px;
    }
    #secondary.widget-area{
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 575px) {
    .blog article.post h2, .archive article.post h2, article.hentry h2 {
        font-size: 22px;
    }

}

@media only screen and (min-width: 768px) {
    




    .entry-header h1.entry-title {
        font-size:32px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:23px;
    }
    .site-main .col-md-8 {
        width:75%;
    }
    .site-main .col-md-4 {
        width:25%;
    }
    #secondary.widget-area {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-top:0;
    }
    .site-main .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        gap: 30px;
    }
    .site-main {
        padding:75px 0;
    }
    h2 {
        font-size:30px;
    }
    h3 {
        font-size: 28px;
    }
    h4 {
      font-size:22px;
    }
    h5 {
      font-size: 20px;
    }
    h6 {
        font-size:18px;
    }
}

@media only screen and (min-width: 992px) {
    
    .site-main {
        padding: 75px 0;
    }
    .entry-header h1.entry-title {
        font-size:36px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:28px;
    }
    .inner-banner img{
        height:300px;
    }
    h2 {
        font-size:34px;
    }
    h3 {
        font-size:30px;
    }
    h4 {
      font-size:25px;
    }
    h5 {
      font-size: 22px;
    }
    h6 {
        font-size:20px;
    }
   
}


@media only screen and (min-width: 1200px) {
    



    .entry-header h1.entry-title{
        font-size:42px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:32px;
    }
    #secondary.widget-area{
        max-width: 100%;
        margin-left: 0;
        min-width: 100%;
    }
    .blog article.post h2, .archive article.post h2, article.hentry h2{
        font-size:38px;
    }
    .contact-form h3 {
        font-size: 25px;
    }
    h2 {
        font-size:38px;
    }
    h3 {
        font-size:32px;
    }
    h4 {
      font-size:28px;
    }
    h5 {
      font-size: 24px;
    }
    h6 {
        font-size:22px;
    }
    .site-main p, .site-content .entry-content,
    .site-content .entry-content ul li,
    .two-block .two-block-wrap .right-content .main-subtext ul li{
        font-size:17.5px;
    }
    #secondary.widget-area .widget h2 {
        font-size: 24px;
    }

}
@media only screen and (min-width: 1300px){
    
}
@media only screen and (min-width:1300px) and (max-width: 1320px){
    .site-logo img {
        width: 256px;
        height: 64px;
    }
    .banner-heading{
        font-size:82px;
    }
    .cta-content .cta-heading{
        font-size:54px;
    }
}

@media only screen and (min-width:1200px) and (max-width: 1299px){
    nav.main-menu ul li a{
        font-size:15px;
        padding: 14px 18px;
    }
    .site-logo img {
        width: 240px;
        height: 60px;
    }
    .banner-heading{
        font-size:78px;
    }
    .cta-content .cta-heading{
        font-size:56px;
    }
    .audience-path-section .card .content .card-title{
        font-size:21px;
    }
    .audience-path-section .card .content {
        padding: 35px 15px;
    }
    .audience-path-section .card .card-link a{
        font-size:16px;
    }
    .stats-band .stat .stat-number {
        font-size: 50px;
    }
    .partner-main{
        gap:15px;
    }
    .stories-heading, .blue-heading{
        font-size:50px;
    }
    .opportunity-content .blue-heading{
        font-size:42px;
    }
    .get-involved-content .main-subtext {
        max-width: 547px;
        margin: 0;
        font-size: 20px;
    }
    .get-involved-buttons a{
        font-size:18.5px;
    }
    .footer-logo img {
        width: 249px;
        height: 62px;
    }
    .contact-info .info.address{
        font-size:15px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    .tp-header{
        font-size:14px;
    }
    nav.main-menu ul{
        gap:4px;
    }
    nav.main-menu ul li a{
        font-size:14px;
        padding: 14px 8.5px;
    }
    .site-logo{
        width:22%;
    }
    nav.main-menu{
        width:78%;
    }
    .site-logo img {
        width: 200px;
        height: 50px;
    }
    nav.main-menu ul ul li a{
        font-size:13px;
    }
    .banner-logo img {
        width: 130px !important;
        height: 180px !important;
    }
    .home-banner img,
    .home-banner video {
        width: 100%;
        height:620px;
    }
    .banner-heading{
        font-size:72px;
    }
    .cta-banner,
    .stories-section,
    .audience-path-section,
    .stronger-together-section,
    .blog-feeds-section,
    .opportunity-begins-section,
    .get-involved-section,
    .facebook-feed-section{
        padding:85px 0;
    }
    .cta-content .cta-heading{
        font-size:45px;
    }
    .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p{
        font-size:20px;
    }
    .cta-banner .container{
        gap:20px;
    }
    .cta-btn a{
        padding: 25px 54px;
        font-size: 23px;
    }
    .stories-heading, .blue-heading {
        font-size:42px;
    }
    .stories-text, .main-subtext{
        font-size:18.5px;
    }
    .story-card {
        padding:40px 30px;
    }
    .stories-wrapper{
        gap:15px;
        margin-top:50px;
    }
    .story-image {
        width: auto;
        height: auto;
    }
    .story-link a{
        font-size:16px;
    }
    .story-link a:after{
        width:35px;
        height:35px;
        background-size:14px !important;
        top:14px;
        margin-left:8px;
    }
    .story-content .name {
        font-size: 25px;
    }
    .story-content .story-text{
        font-size:16px;
    }
    .story-content {
        padding-top: 30px;
    }
    .audience-path-wrap {
        grid-template-columns: repeat(4, 1fr);
        gap:10px;
    }
    .audience-path-section .card .card-image img {
        width: 100%;
        height: 260px;
    }
    .audience-path-section .card .content .card-title{
        font-size:18.5px;
    }
    .audience-path-section .card .card-link a{
        font-size:15px;
    }
    .audience-path-section .card .card-link a:after{
        background-size:16px;
    }
    .stronger-content {
        max-width:620px;
    }
    .view-impact-btn a, .connect-with-btn a, .blog-readmore-news a {
        font-size:21px;
        padding: 18px 31px;
        text-align:center;
    }
    .stats-band .stat .stat-number {
        font-size:42px;
    }
    .stats-band .stat .stat-text{
        font-size:16px;
    }
    .stats-band .stat:after{
        right:-42px;
    }
    .partner-heading {
        font-size: 38px;
    }
    .partner-main{
        gap:15px;
    }
    .partner-logo {
        padding: 25px 12px;
    }
    .partner-logo img {
        width: auto;
        height: 70px;
    }
    .connect-with-btn a{
        font-size:22.5px;
    }
    .connect-with-btn{
        margin-top:50px;
    }
    .blog-feeds-wrap{
        gap:15px;
        margin: 60px auto 0;
    }
    .blog-post .blog-thumbnail img {
        width: 100%;
        height: 242px;
    }
    .blog-post .post-content h3.post-title {
        font-size: 22.5px;
    }
    .blog-post{
        padding:10px;
    }
    .blog-post .post-content .post-text{
        font-size:17px;
    }
    .blog-post .post-content .post-readmore-link a{
        font-size:15px;
    }
    .blog-readmore-news a{
        font-size:18px;
    }
    .blog-readmore-news {
        margin-top: 50px;
    }
    .opportunity-topwrap{
        gap:25px;
    }
    .opportunity-image,
    .opportunity-content {
        width: 50%;
    }
    .opportunity-content .blue-heading{
        font-size:40px;
    }
    .opportunity-image img {
        width: 100%;
        height: 312px;
    }
    .opportunity-box{
        gap:8px;
    }
    .opportunity-box .opp-title{
        font-size:17px;
    }
    .opportunity-box .opp-text,
    .opportunity-box .opp-link a{
        font-size:14px;
    }
    .opportunity-wrap{
        margin-top:50px;
    }
    .get-involved-buttons a{
        padding:18px 20px;
        text-align:center;
        font-size:18px;
    }
    .get-involved-images .get-involved-img1 img {
        width: 100%;
        height: 430px;
    }
    .get-involved-images .get-involved-img2 {
        position: absolute;
        left: -65px;
        bottom: 40px;
        width:180px;
        height:180px;
    }
    .map-section {
        padding: 0 0 85px;
    }
    .footer-wrap{
        padding:75px 0;
    }
    .footer-logo img {
        width: 225px;
        height: 56px;
    }
    .footer-wrap{
        gap:10px;
    }
    .site-footer .social-icons ul li a {
        width:45px;
        height:45px;
    }
    .site-footer .widget-title{
        font-size:20px;
    }
    .footer-links ul li a,
    .contact-info{
        font-size:16px;
    }
    .footer-bottom{
        font-size:12.5px;
    }
    .audience-path-section .card .content {
        padding: 35px 15px;
    }
    .footer-widget:first-of-type {
        width: 28%;
    }
    .footer-widget {
        width: 22%;
    }
    .partner-slider.slick-initialized .slick-slide{
         margin:0 15px;
    }
    .care-options-section .blue-heading {
        font-size: 42px;
    }
    .care-options-section .main-subtext{
        font-size:19px;
    }
    .accordion-block .faqs-list .faq-single .faq-question{
        font-size:21px;
    }
    .two-block .two-block-wrap .right-content .blue-heading{
        font-size:38px;
    }
    .two-block .two-block-wrap .right-content .main-subtext{
        font-size:19px;
    }
    .services-main {
        gap:15px;
        margin-top:50px;
    }
    .services-main .service-box .service-name{
        font-size:26px;
    }
    .services-main .service-box .icon img {
        width: 100%;
        height: 260px;
    }
    .blog-btn a{
        font-size:21px;
    }
    .contact-info .info.address{
        font-size:13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .tp-header{
        font-size:13px;
    }
    nav.main-menu ul{
        gap:4px;
    }
    nav.main-menu ul li a{
        font-size:13px;
        padding: 14px 15px;
    }
    .site-logo{
        width:25%;
    }
    nav.main-menu{
        width:75%;
    }
    .site-logo img {
        width: 168px;
        height: 42px;
    }
    nav.main-menu ul ul li a{
        font-size:13px;
    }
    .banner-logo img {
        width: 117px !important;
        height: 162px !important;
    }
    .home-banner img,
    .home-banner video {
        width: 100%;
        height: 570px;
    }
    .banner-heading{
        font-size:62px;
    }
    .cta-banner,
    .stories-section,
    .audience-path-section,
    .stronger-together-section,
    .blog-feeds-section,
    .opportunity-begins-section,
    .get-involved-section,
    .facebook-feed-section{
        padding:85px 0;
    }
    .cta-content .cta-heading{
        font-size:38px;
    }
    .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p{
        font-size:18px;
    }
    .cta-banner .container{
        gap:20px;
    }
    .cta-btn a{
        padding: 24px 40px;
        font-size: 21px;
    }
    .stories-heading, .blue-heading {
        font-size:32px;
    }
    .stories-text, .main-subtext{
        font-size:17px;
    }
    .story-card {
        padding: 30px 20px;
    }
    .stories-wrapper{
        gap:10px;
        margin-top:50px;
    }
    .story-image {
        width: auto;
        height: auto;
    }
    .story-link a{
        font-size:15px;
    }
    .story-link a:after{
        width:35px;
        height:35px;
        background-size:14px !important;
        top:14px;
        margin-left:8px;
    }
    .story-content .name {
        font-size: 23px;
    }
    .story-content .story-text{
        font-size:15px;
    }
    .story-content {
        padding-top: 30px;
    }
    .audience-path-wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .audience-path-section .card .card-image img {
        width: 100%;
        height: 247px;
    }
    .audience-path-section .card .content .card-title{
        font-size:21px;
    }
    .audience-path-section .card .card-link a{
        font-size:16px;
    }
    .audience-path-section .card .card-link a:after{
        background-size:16px;
    }
    .stronger-content {
        max-width: 488px;
    }
    .view-impact-btn a, .connect-with-btn a, .blog-readmore-news a {
        font-size:19px;
        padding: 18px 31px;
        text-align:center;
    }
    .stats-band .stat .stat-number {
        font-size:34px;
    }
    .stats-band .stat .stat-text{
        font-size:14px;
    }
    .stats-band .stat:after{
        right:-5px;
    }
    .partner-heading {
        font-size: 31px;
    }
    .partner-main{
        gap:15px;
    }
    .partner-logo {
        padding: 25px 12px;
    }
    .partner-logo img {
        width: auto;
        height: 62px;
    }
    .connect-with-btn a{
        font-size:21px;
    }
    .connect-with-btn{
        margin-top:50px;
    }
    .blog-feeds-wrap{
        gap:15px;
        margin: 60px auto 0;
    }
    .blog-post .blog-thumbnail img {
        width: 100%;
        height: 172px;
    }
    .blog-post .post-content h3.post-title {
        font-size: 19px;
    }
    .blog-post{
        padding:10px;
    }
    .blog-post .post-content .post-text{
        font-size:15px;
    }
    .blog-post .post-content .post-readmore-link a{
        font-size:14px;
    }
    .blog-readmore-news a{
        font-size:17px;
    }
    .blog-readmore-news {
        margin-top: 50px;
    }
    .opportunity-topwrap{
        gap:25px;
    }
    .opportunity-image,
    .opportunity-content {
        width: 50%;
    }
    .opportunity-content .blue-heading{
        font-size:30px;
    }
    .opportunity-image img {
        width: 100%;
        height: 242px;
    }
    .opportunity-box{
        gap:5px;
    }
    .opportunity-box .opp-title{
        font-size:15px;
    }
    .opportunity-box .opp-text,
    .opportunity-box .opp-link a{
        font-size:13px;
    }
    .opportunity-wrap{
        margin-top:50px;
    }
    .get-involved-buttons a{
        padding:18px 15px;
        text-align:center;
        font-size:16px;
    }
    .get-involved-images .get-involved-img1 img {
        width: 100%;
        height: 430px;
    }
    .get-involved-images .get-involved-img2 {
        position: absolute;
        left: -65px;
        bottom: 40px;
        width:180px;
        height:180px;
    }
    .map-section {
        padding: 0 0 85px;
    }
    .footer-wrap{
        padding:75px 0;
    }
    .footer-logo img {
        width: 181px;
        height: 45px;
    }
    .footer-wrap{
        gap:10px;
    }
    .site-footer .social-icons ul li a {
        width:40px;
        height:40px;
    }
    .site-footer .widget-title{
        font-size:18px;
    }
    .footer-links ul li a,
    .contact-info{
        font-size:14px;
    }
    .footer-bottom{
        font-size:12px;
    }
    .partner-slider.slick-initialized .slick-slide{
         margin:0 12px;
    }
    .care-options-section .main-subtext{
        font-size:18px;
    }
    .accordion-block .faqs-list .faq-single .faq-question{
        font-size:20px;
    }
    .accordion-block .faqs-list .faq-single .faq-answer p{
        font-size:16px;
    }
    .accordion-block .faqs-list .faq-question:after,
    .accordion-block .faqs-list .faq-single.active .faq-question:after{
        width: 18px;
        height: 18px;
        background-size: 18px;
        margin-top: -9px;
    }
    .two-block .two-block-wrap .right-content .blue-heading{
        font-size:32px;
    }
    .two-block .two-block-wrap .right-content .main-subtext{
        font-size:18px;
    }
    .care-options-section .explore-btn a, .inner-button a{
        font-size:16.5px;
    }
    .hyper-local-content .main-heading{
        font-size:40px;
    }
    .hyper-local-content .main-eyebrow,
    .main-eyebrow {
        font-size: 16px;
    }
    .site-footer .social-icons ul li svg {
        width: 18px;
        height: 18px;
    }
    .contact-info .info{
        padding-left:0;
    }
    .contact-info .info:before{
        display:none;
    }
    .services-main {
        grid-template-columns: repeat(3, 1fr);
        gap:15px;
        margin-top:50px;
    }
    .services-main .service-box .service-name{
        font-size:24px;
    }
    .services-main .service-box .icon img {
        width: 100%;
        height: 220px;
    }
    .blog-btn a{
        font-size:20px;
    }
    .mission-cover-blocks{
        flex-wrap:nowrap !important;
    }
    .contact-info .info.address{
        font-size:11px;
    }
}

@media screen and (max-width: 767px){
    .tp-header{
        padding:10px 0;
    }
    .tp-header-wrap{
        flex-direction:row;
        justify-content:center;
        text-align:center;
        gap:5px;
    }
    .tp-header .tp-hdr-links a:last-of-type{
        margin-right:0;
    }
    .mn-header{
        padding:12px 0;
    }
    .site-logo img {
        width: 256px;
        height: 64px;
    }
    .banner-logo img {
        width: 103px !important;
        height: 142px !important;
        margin: 0 auto 10px;
    }
    .home-banner img,
    .home-banner video{
        height: 420px;
    }
    .banner-heading{
        font-size: 45px;
        line-height: 1.1;
    }
    nav.main-menu{
        display:none;
    }
    .cta-banner .container,
    .stronger-together-wrap,
    .stats-band,
    .opportunity-topwrap,
    .get-involved-wrap,
    .footer-wrap,
    .footer-bottom .container{
        flex-direction:column;
    }
    .cta-content,
    .get-involved-content,
    .get-involved-images,
    .footer-widget,
    .footer-widget:first-of-type{
        width:100%;
    }
    .cta-btn {
        width:100%;
        text-align: center;
    }
    .stories-wrapper,
    .audience-path-wrap,
    .partner-main,
    .blog-feeds-wrap,
    .opportunity-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .cta-banner,
    .stories-section{
        padding:60px 0;
    }
    .cta-content{
        text-align:center;
    }
    .cta-content .cta-heading,
    .stories-heading, .blue-heading{
        font-size:36px;
        margin-bottom: 25px;
    }
    .story-image {
        width: 234px;
        height: 234px;
        margin: 0 auto 18px;
    }
    .story-link a:after{
        width: 45px;
        height: 45px;
    }
    .story-content .name {
        font-size: 25px;
    }
    .story-content .story-text{
        font-size: 16.5px;
        max-width: 350px;
        margin:0 auto;
    }
    .stories-text, .main-subtext{
        font-size:18px;
        max-width: 420px;
        margin: 0 auto;
    }
    .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p{
        font-size:20px;
    }
    .cta-btn a{
        font-size:24px;
        padding: 20px 45px;
    }
    .stories-wrapper{
        margin-top: 50px;
    }
    .audience-path-section,
    .stronger-together-section,
    .blog-feeds-section,
    .opportunity-begins-section,
    .get-involved-section,
    .facebook-feed-section {
        padding: 60px 0;
    }
    .audience-path-wrap{
        margin-top:45px;
        gap: 30px;
    }
    .audience-path-section .card .card-image img {
        width: 100%;
        height: 282px;
    }
    .audience-path-section .card .content{
        text-align:center;
    }
    .audience-path-section .card .card-text{
        font-size: 16.5px;
        max-width: 300px;
        margin: 0 auto 25px;
    }
    .audience-path-section .card .card-link a{
        justify-content:center;
    }
    .stronger-content .main-subtext{
        text-align:center;
    }
    .view-impact-btn a, 
    .connect-with-btn a, 
    .blog-readmore-news a{
        font-size:21px;
        padding: 15px 42px;
    }
    .stats-band{
        padding: 35px 0;
        margin-top: 45px;
        gap: 60px;
    }
    .stats-band .stat .stat-number {
        font-size: 46px;
    }
    .stats-band .stat:after{
        right: inherit;
        top: inherit;
        background: rgba(255, 255, 255, 0.30);
        height: 1px;
        width: 220px;
        margin-top: -35px;
        bottom: -38px;
        margin-left: -110px;
        left: 50%;
    }
    .partner-area {
        padding-top: 50px;
    }
    .partner-heading {
        font-size: 34px;
        line-height:1.2;
    }
    .partner-main {
        padding-top: 0;
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }
    .connect-with-btn {
        margin-top: 50px;
    }
    .partner-logo{
        padding: 28px 20px;
        height: 72px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
    .blog-feeds-wrap{
        margin:35px auto 0;
    }
    .blog-post .post-content h3.post-title {
        font-size: 23.5px;
    }
    .blog-post .post-content .post-text{
        height:auto;
        font-size: 17.5px;
    }
    .blog-post{
        padding: 15px 15px 0;
    }
    .blog-readmore-news {
        margin-top:42px;
    }
    .blog-readmore-news a{
        font-size:18px;
        padding: 16px 38px;
    }
    .opportunity-content,
    .opportunity-image {
        width: 100%;
    }
    .opportunity-content .blue-heading {
        text-align: center;
        font-size: 36px;
    }
    .opportunity-content .main-subtext {
        text-align: center;
    }
    .opportunity-image img {
        width: 100%;
        height: 300px;
    }
    .opportunity-wrap{
        margin-top:30px;
    }
    .get-involved-content .blue-heading, .get-involved-content .main-subtext{
        text-align:center;
    }
    .get-involved-buttons{
        flex-direction:column;
        justify-content:center;
        margin-top:38px;
    }
    .get-involved-buttons a{
        text-align: center;
        display: inline-block;
        min-width: 285px;
        margin: 0 auto;
    }
    .get-involved-wrap{
        flex-direction:column-reverse;
        gap:40px;
    }
    .get-involved-images .get-involved-img1 img{
        height:auto;
    }
    .get-involved-images .get-involved-img2 {
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        border-radius: 0;
        border: 0px solid var(--white-color);
        overflow: hidden;
        margin-top:20px;
    }
    .get-involved-images .get-involved-img2 img{
        border-radius:25px;
    }
    .map-section {
        padding: 0 0 60px;
    }
    .footer-wrap{
        padding:50px 0;
        gap:30px;
    }
    .footer-widget{
        text-align:center;
    }
    .footer-logo img {
        width: 249px;
        height: 62px;
        display: block;
        margin: 0 auto;
    }
    .site-footer .social-icons ul li a {
        width: 42px;
        height: 42px;
    }
    .site-footer .social-icons ul li svg {
        width: 20px;
        height: 20px;
    }
    .site-footer .widget-title{
        margin-bottom: 18px;
    }
    .footer-links ul li a {
        font-size: 16px;
    }
    .footer-links ul li {
        padding-bottom: 6px;
    }
    .footer-bottom{
        text-align:center;
        line-height:1.5;
        padding: 18px 0;
    }
    .footer-bottom .container{
        gap:10px;
    }
    .contact-info{
        font-size:16px;
    }
    .contact-info .info {
        margin-bottom: 15px;
        padding-left:0;
    }
    .stronger-content .blue-heading {
        text-align: center;
    }
    .contact-info .info:before{
        display:none;
    }
    .contact-info .info.address{
        max-width: 245px;
        margin-left: auto;
        margin-right: auto;
    }
    .site-header .social-icons ul li{
        margin-right:8px;
    }
    .site-header .social-icons ul li svg {
        width: 18px;
        height: 18px;
    }
    .tp-hdr-links{
        display:none;
    }   
    
    
    .rmp-menu-wrap .rmp-menu-item-link{
        text-transform: uppercase;
        letter-spacing:0.5px !important;
    }
    h2 {
        font-size: 27px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size:18px;
    }
    article.hentry .entry-content h2 {
        font-size: 26px;
    }
    .inner-banner img{
        min-height:220px;
    }
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
        letter-spacing: 1px;
        text-transform: uppercase;
        font-weight:500;
    }
    .entry-header h1.entry-title{
        font-size:32px;
        text-align:center;
    }
    a.entry-button{
        font-size:14px;
    }
    #secondary.widget-area .widget h2 {
        font-size: 21px;
    }
    .partner-slider.slick-initialized .slick-slide{
         margin:0 5px;
    }
    .partner-slider.slick-slider .slick-dots {
        margin: 32px 0 0;
    }
    .two-block .two-block-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .site-main p, .site-content .entry-content, 
    .site-content .entry-content ul li,
    .two-block .two-block-wrap .right-content .main-subtext ul li{
        font-size:16.5px;
    }
    .two-block .two-block-wrap.row-reverse .left-image {
        order: 0;
    }
    .two-block-wrap .main-button a{
        margin-top:15px;
    }
    .accordion-top-wrap{
        flex-direction:column;
        gap:15px;
    }
    .accordion-area .accordion-left,
    .accordion-block{
        width:auto;
    }
    .accordion-block .faqs-list .faq-single .faq-question{
        padding: 27px 32px 27px 20px;
        font-size: 20px;
    }
    .accordion-block .faqs-list .faq-question:after,
    .accordion-block .faqs-list .faq-single.active .faq-question:after{
        width: 18px;
        height: 18px;
        background-size: 18px;
        margin-top: -9px;
    }
    .accordion-block .faqs-list .faq-single .faq-answer {
        font-size: 17px;
        padding: 0 20px 35px 20px;
    }
    .care-options-section .blue-heading{
        font-size:32px;
    }
    .care-options-section .main-subtext{
        font-size:17px;
    }
    .care-options-section .explore-btn a, .inner-button a{
        font-size:16.5px;
    }
    .two-block .two-block-wrap .right-content .blue-heading{
        font-size:32px;
    }
    .two-block .two-block-wrap .right-content .main-subtext {
        font-size: 18px;
        max-width: inherit;
        text-align: left;
    }
    .hyper-local-section{
        padding:50px 0;
        text-align:center;
    }
    .hyper-local-content .main-eyebrow{
        font-size:16px;
        text-align:center;
    }
    .main-eyebrow{
        font-size:16px;
    }
    .hyper-local-content .main-heading{
        font-size:34px;
        text-align:center;
    }
    .hyper-local-content .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p{
        font-size:18px;
    }
    .services-section {
        padding: 50px 0;
    }
    .services-main {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top:40px;
    }
    .services-main .service-box .service-name{
        font-size:27px;
    }
    .accordion-left .main-eyebrow{
        text-align:left;
    }
    .accordion-area .accordion-left, .accordion-area .accordion-right {
        width: 100%;
    }
    .accordion-main {
        grid-template-columns: repeat(1, 1fr);
    }
    .accordion-main.row-reverse .accordion-image{
        order: 0;
    }
    .blog-btn a{
        font-size:20px;
    }
    .mission-faq .care-options-section{
        padding:0;
    }
    .two-block .right-content .main-eyebrow{
        text-align:left;
    }
    .gform_wrapper label,
    .gform_wrapper legend{
        font-size:17px !important;
    }
    .gform_wrapper label.gform-field-label{
        font-size:16px !important;
    }
    .partner-area.inner-partner {
        padding-bottom:50px;
    }
    .two-block .two-block-wrap .inner-button{
        text-align:center;
    }
    
}

@media (max-width: 479px) {
    .tp-header .tp-hdr-links a{
        font-size:13px;
    }
    .site-logo img {
        width: 208px;
        height: 52px;
    }
    .banner-logo img {
        width: 81px !important;
        height: 112px !important;
    }
    .banner-heading {
        font-size: 32px;
    }
    .home-banner img,
    .home-banner video {
        height: 360px;
    }
    .cta-content .cta-heading, .stories-heading, .blue-heading {
        font-size:28px;
    }
    .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p {
        font-size: 17px;
    }
    .cta-btn a {
        font-size:18.5px;
        padding: 18px 34px;
    }
    .stories-text, .main-subtext {
        font-size: 16.5px;
    }
    .story-card {
        padding: 30px 30px;
    }
    .story-image {
        width: 220px;
        height: 220px;
    }
    .story-link a{
        font-size:16px;
    }
    .story-link a:after {
        width: 38px;
        height: 38px;
        background-size:14px;
        top:12px;
        margin-left: 10px;
    }
    .story-content .name {
        font-size:22.5px;
    }
    .story-content .story-text {
        font-size: 16.5px;
    }
    .story-content {
        padding-top: 26px;
    }
    .audience-path-section .card .card-image img {
        width: 100%;
        height: 232px;
    }
    .audience-path-section .card .content .card-title {
        font-size: 21px;
    }
    .audience-path-section .card .card-text {
        font-size: 16.5px;
    }
    .audience-path-section .card .content hr{
        margin-bottom:22px;
    }
    .audience-path-section .card .card-link a{
        font-size:16px;
    }
    .audience-path-section .card .content {
        padding: 30px 20px;
    }
    .audience-path-section .card .card-link a:after{
        width: 16px;
        height: 13px;
        background-size: 16px;
    }
    .view-impact-btn a, .connect-with-btn a, .blog-readmore-news a {
        font-size:18px;
        padding: 12px 28px;
    }
    .stats-band .stat .stat-number {
        font-size: 42px;
    }
    .stats-band .stat .stat-text {
        font-size: 15px;
    }
    .partner-heading {
        font-size: 27px;
    }
    .blog-post .blog-thumbnail img {
        width: 100%;
        height: 245px;
    }
    .blog-post .post-content h3.post-title {
        font-size: 22.5px;
    }
    .blog-post .post-content .post-text,
    .blog-post .post-content .post-readmore-link a{
        font-size:16px;
    }
    .blog-readmore-news a{
        font-size:17px;
    }
    .opportunity-content .blue-heading {
        font-size: 28px;
    }
    .opportunity-image img {
        width: 100%;
        height: 232px;
    }
    .opportunity-box{
        gap:15px;
    }
    .opportunity-box .opp-title {
        font-size: 17px;
    }
    .opportunity-box .opp-text,
    .opportunity-box .opp-link a {
        font-size: 14px;
    }
    .get-involved-buttons a{
        min-width: 252px;
        font-size: 18px;
    }
    .get-involved-buttons{
        margin-top:32px;
    }
    .footer-logo img {
        width: 217px;
        height: 54px;
    }
    .site-footer .social-icons ul li a {
        width: 40px;
        height: 40px;
    }
    .site-footer .social-icons ul li svg {
        width: 18px;
        height: 18px;
    }
    .site-footer .widget-title{
        font-size:19px;
    }
    .footer-links ul li a,
    .contact-info {
        font-size: 15.5px;
    }
    .footer-bottom{
        font-size:12.2px;
    }

    
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
      font-size: 20px;
    }
    h5 {
      font-size: 18px;
    }
    h6 {
        font-size:16px;
    }
    .site-content .entry-content {
        font-size: 15px;
    }
    article.hentry .entry-content h2 {
        font-size: 24px;
    }
    .inner-banner img{
        min-height:200px;
    }
    body{
        font-size:14.5px;
    }
    .single article.post h1, 
    .search .entry-header h1.entry-title, 
    .error404 .entry-header h1.entry-title, 
    .single .entry-header h1.entry-title, 
    .archive .entry-header h1.entry-title {
        font-size: 20px;
    }
    #secondary.widget-area .widget h2{
        font-size:20px;
    }
    .entry-header h1.entry-title{
        font-size:28px;
    }
    a.entry-button{
        font-size:13px;
    }
    .care-options-section .blue-heading{
        font-size:30px;
    }
    .care-options-section .main-subtext{
        font-size:16.5px;
    }
    .care-options-section .explore-btn a, .inner-button a{
        font-size: 15.5px;
        padding: 12px 28px;
    }
    .accordion-block .faqs-list .faq-single .faq-question{
        font-size:18.5px;
    }
    .accordion-block .faqs-list .faq-question:after,
    .accordion-block .faqs-list .faq-single.active .faq-question:after{
        width: 16px;
        height: 16px;
        background-size: 16px;
        margin-top: -8px;
    }
    .accordion-block .faqs-list .faq-single .faq-answer {
        font-size: 16px;
    }
    .site-header .social-icons ul li svg {
        width: 15px;
        height: 15px;
    }
    .two-block .two-block-wrap .right-content .blue-heading{
        font-size:28px;
    }
    .two-block .two-block-wrap .right-content .main-subtext {
        font-size: 16.5px;
    }
    .hyper-local-content .main-eyebrow,
    .main-eyebrow{
        font-size:15px;
    }
    .hyper-local-content .main-heading {
        font-size: 26px;
    }
    .hyper-local-content .cta-content .cta-text,
    .hyper-local-content .inner-subtext,
    .hyper-local-content .inner-subtext p {
        font-size: 16.5px;
    }
    .services-main .service-box .icon img {
        width: 100%;
        height: 232px;
    }
    .services-main .service-box .service-name {
        font-size: 24px;
    }
    .blog-btn a{
        font-size:18px;
    }
}
